/*#portal-personaltools-wrapper,*/
    #portal-breadcrumbs {
        display: none;
    }
#portal-column-content {
    padding: 1em 0 0;
}
    #content, .documentContent {
        padding: 10px 0px !important;
    }

    #home_table1, #home_table2, #home_table3 {
        font-size: 90%;
    }

    #home_table1_economy,
    #home_table1_environment,
    #home_table1_security {
        width: 33%;
        padding: 0px;
    }

    #home_table1_economy div.table1_inner {
        width: 245px;
        float: left;
        text-align: center;
    }

    #home_table1_environment div.table1_inner {
        width: 245px;
        margin: 0px auto;
        text-align: center;
    }

    #home_table1_security div.table1_inner {
        width: 245px;
        float: right;
        text-align: center;
    }


     #home_table3 {
        margin-top: 40px;
    }

    #irony {
        width: 12%;
    }

    #word {
        width: 12%;
    }

    #flag {
        width: 76%;
    }

    #flag * {
        color: #003;
    }

    #flag div {
        width: 501px;
        margin: 0px auto;
    }


    #home_table2 a {
        color: #003;
        text-transform: uppercase;
        text-decoration: none;
        font-size: 90%;
        font-weight: bold;
    }

    #home_table2 a:hover {
        color:#990066;
    }

    #home_table3_row2 {
        background-color: #EBEBEB;
    }
    
    #home_table3_row2 td {
        /*padding: 0px;*/
    }

    #home_table3_row2_col1 {
        width: 210px;
    }

    #home_table3_row2_col1 div {
        margin-bottom: 20px;
    }
input {
    border: 1px solid #CCC;
    color: #333;
    font-family: 'Helvetica Neue',Helvetica,Arial,Verdana,sans-serif;
    font-size: 90%;
    padding-left: 5px;
    /*text-transform: lowercase;*/
}

    #home_vote {
        margin-bottom: 0px !important;
    }

    #home_poll_text p {
        color: #404040;
    }

    tr.poll_labels td {
        margin-bottom: 3px;
    }
    
    .poll_label, .poll_image {
        text-align: center;
    }
    
    .poll_label {
        padding: 0;
        font-size: 80%;
    }
    
    .poll_label a {
        text-transform: uppercase;
        color: #404040;
        text-decoration: none;
        display: block;
        border-right: 1px solid #404040;
        margin-bottom: 2px;
    }
    
    .poll_label a:hover {
        color:#990066;
    }

